Subject: RE: [lojban] Re: Le Petit Prince: Can we legally translate it?

From: "Craig" <[email-masked]>
Date: Tue, 10 Sep 2002 18:41:08 -0400

>Suggest something out of copyright, with reasonably modern language,
>originally written in English, that someone besides you here has
>actually read.

I just remembered: for a while I was trying Cabell, but he's WAY out of my
league. If anyone else wants to try, though, I checked and he is in public
domain.